# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Thu Jan  1 17:42:36 UTC 2015
pkgname = bibletime
pkgver = 2.10.1-3
pkgdesc = Bible study tool for KDE4.
url = http://www.bibletime.info/
builddate = 1420134156
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 14973952
arch = arm
license = GPL2
depend = sword
depend = openssl
depend = clucene
depend = qtwebkit
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
